/*prototype css */



#marker{
  fill:#5dd8ff;
  cursor: pointer;
}

#marker:hover{
   fill:#f0921c;
}



.mapbg{
  background: url('./map.png') no-repeat;
}

.mapbg-05{
  background: url('./map-05.png') no-repeat;
}

.form-img{
  max-width: 100%;
  height: auto;
}



svg#world_map {
  width: 100%;
  background: #dcd8d7;
}

g {

  transition: .2s all ease-in;
  box-shadow: 0 0 15px 15px rgb(0,0,0);
}

.region-name {
  fill: black;
  font-size: 8px;
  font-family: sans-serif;
  box-shadow: 0 0 15px 15px rgb(0,0,0);
}

.cargo g#europe,
.cargo g#asia,
.cargo g#middleEast,
.cargo g#africa {
    cursor: pointer;
}

.cargo g#europe {
  fill:#618C98;
}
.cargo g#asia {
  fill:#396F7E;
}
.cargo g#middleEast {
  fill:#2f839c;
}
.cargo g#africa {
    fill:#9CB7BE;
}

.cargo g#west-africa {
    fill:#528fa0;
}



.cargo g#europe:hover,
.cargo g#asia:hover,
.cargo g#middleEast:hover,
.cargo g#africa:hover,
.cargo g#west-africa:hover {
  fill: #00a7df;
}


.gray-block{
  background: #f4f4f4;
}
